<div class="container" fxLayout="row" fxLayoutAlign="space-between center" fxLayoutGap="128px">

  <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="32px">

    <rr-rating [disabled]="true" [value]="restaurant.rating"></rr-rating>

    <span>{{ restaurant.name }}</span>

  </div>

  <div fxFlex="nogrow" fxLayoutGap="12px">
    <button (click)="review()" color="primary" mat-raised-button>Review</button>
    <button (click)="details()" color="accent" mat-stroked-button>Details</button>
  </div>

</div>
